XSS Vulnerability – Your Webeze Site is Safe

Zero Day XSS Vulnerability Discovered in WordPress

There’s a good chance the subject line in this post and the title above mean absolutely nothing to you.  And that is perfectly all right.

But this news riveted the WordPress community yesterday, causing many site owners to scramble to put in a “fix” before any possible damage could be done to their sites due to this vulnerability.

If you have a WordPress that is maintained by Webeze, you can be assured we took immediate action by turning off the ability for anyone to comment on your blog.  Shortly after we implemented this step, WordPress pushed out 4.2.1 which fixed this vulnerability.  We will turn your comment feature back on (if you had it activated in the first place) shortly, but we would like to wait a day or so to ensure there are no other releases from WordPress regarding this matter.

So, if you ever wonder the value of your Maintenance Agreement with Webeze, this is just one example.  Along with daily offsite backups, updating plugins, and keeping your WordPress site as safe and secure as possible, we also take care of issues like this — all included in your monthly fee of just $60.

If by chance you do not have a Maintenance Agreement with us, we highly recommend you contact us.  You want your site to be safe for both you and your visitors/customers.

Contact Us

Webeze, LLC
6803 E. Main Street
Unit 2212
Scottsdale, AZ 85251
Tel: 480-862-7600
Fax: 480-452-0965